Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 2022 17:00:52 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery fatima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6164645031 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535223758            08:46 PM, 30th Aug                     fatima                    Ok       
     08:48 PM, 30th Aug                   Hilah                   Hi Fatima. Thank you for contacting us. My name is Hilah. How may I help you today?           08:51 PM, 30th Aug                     fatima                    How much will my order take to arrive           08:52 PM, 30th Aug                   Hilah                   allow me a moment to check that for you.           08:53 PM, 30th Aug                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           08:55 PM, 30th Aug                   Hilah                   Is this the correct phone number 966535223758?           08:55 PM, 30th Aug                     fatima                    Yes           08:57 PM, 30th Aug                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           08:58 PM, 30th Aug                   Hilah                   We have forwarded your query to the concerned team and will be i
 n touch with you asap to assist you in resolving this concern.           08:58 PM, 30th Aug                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           08:58 PM, 30th Aug                   Hilah                   we will update you on  [email-masked]           08:58 PM, 30th Aug                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:00 PM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4802669